# ansible-playbook -vvv -c ssh -i admin_url, vpc_admin.yml -e "@path_to_common_overrides" -e "@path_to_deployment_specific_overrides"
# Configure an admin instance with jenkins and asgard.
- name: Configure instance(s)
  hosts: all
  become: True
  gather_facts: True
  roles:
    - role: aws
      when: COMMON_ENABLE_AWS_ROLE
    - edx_ansible
    - user
    - jenkins_admin
    - hotg
    - alton
    - role: datadog
      when: COMMON_ENABLE_DATADOG
    - role: splunkforwarder
      when: COMMON_ENABLE_SPLUNKFORWARDER
    - role: datadog-uninstall
      when: not COMMON_ENABLE_DATADOG
